mkdir ./exec
prog=./samegame.dsc

if [ -d /usr/lib/build/ ]
then
    if [ -e /usr/lib/build/debtransform ]
    then
        echo "Skrypt /usr/lib/build/debtransformc istnieje !"
        exec /usr/lib/build/debtransform ./ $prog ./exec 
    else
        echo "Brak skryptu debtransfor w katalogu /usr/lib/build/"
    fi
elif [ -d /home/przem/bin/obs-build-master ]
then
    if [ -e /home/przem/bin/obs-build-master/debtransform ]
    then
        echo "Skrypt /home/przem/bin/obs-build-master/debtransform istnieje !"
        exec /home/przem/bin/obs-build-master/debtransform ./ $prog ./exec
    fi
else
    echo "Brak skryptu debtransform w systemie !"
    exit 1
 fi
 
